Counter - Employment - Task #1320

MPMFO025 Review Cancel Work Permit ( for the expiry of the contract and for the departure) request

06/17/2019 12:56 PM - Mahmoud Tarawneh

Status: Fixed

Priority: Normal

Assignee: Mahmoud Tarawneh
Category:

Target version:

Co-Workers:

Severity: Normal

Category: Employment New Use Case

Sub-Category:
Step_Description:
Pre_Conditions:

Expected Result:

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Actual Result:
Environment:
Transaction Number:
Browser:

URL:

Test Case ID:
SERVICE_ID:

06/17/2019
06/18/2019
100%

0.00 hour
0.00 hour

Development

Chrome

Description
Dear Saleh,

Kindly find the MPM SRS (Foreign labor) V3.2 All Pro to implement "MPMF025 Review Cancel Work Permit ( for the expiry of the

contract and for the departure) request" in PamEmploymentApp.

You can find the SRS in on SVN in EmploymentDocs Folder or in Files Tab of PamProject Group in Teams Application.

URL for PamEmploymentApp on SVN:

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

for any further clarifications assign it to Mohamad Al Khaled.

History

#1 - 06/17/2019 02:03 PM - Saleh Al Khatib
- Assignee changed from Saleh Al Khatib to Mahmoud Tarawneh

Dear Mahmoud ,
The screen done from the ADF side but we still missing the procedures

MPM_PKG.CANPERMEXCN_CONFIRM
MPM_PKG.CANPERMEXCN_REJECT

#2 - 06/18/2019 10:43 AM - Mahmoud Tarawneh

- Status changed from Open to In Progress

#3 - 06/23/2019 10:19 AM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Shatha Alasir

#4 - 06/24/2019 12:02 PM - Mahmoud Tarawneh

- Status changed from In Progress to Feedback

#5 - 07/08/2019 04:45 PM - Shatha Alasir
http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

- Assignee changed from Shatha Alasir to Mohammad Joudeh

the reject procedure is missing

#6 - 07/09/2019 12:18 PM - Mohammad Joudeh

- Assignee changed from Mohammad Joudeh to Shatha Alasir

its created now and sync in Amman DB

CANPERMEXCN_REJECT

#7 - 07/09/2019 12:47 PM - Shatha Alasir

- Assignee changed from Shatha Alasir to Mahmoud Tarawneh

#8 - 07/15/2019 11:34 AM - Mahmoud Tarawneh
- Assignee changed from Mahmoud Tarawneh to Saleh Al Khatib

#9 - 07/15/2019 01:49 PM - Saleh Al Khatib

Dear Mahmoud ,

The service Done and both of the procedures were added successfully .

#10 - 07/15/2019 01:49 PM - Saleh Al Khatib

- Status changed from Feedback to Fixed

- Assignee changed from Saleh Al Khatib to Mahmoud Tarawneh
- % Done changed from 0 to 100
